LibreOffice LibreOffice 6.2 SDK API Reference

Modules | Enumerations
ChartRegressionCurveType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.

## Enumerations
enum | ChartRegressionCurveType { NONE, LINEAR, LOGARITHM, EXPONENTIAL, POLYNOMIAL, POWER }
| specifies the type of the regression curve to be displayed. More...